#wa-compimage-jdljxixm7yfw0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z69v8h5sjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdljxixm7yfw0g {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdljxixm8hucyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdljxixm8hucyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdljxixm8hucyo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdljxixm8hug6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdljxixm8hug6o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdljxixm8hug6o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdljxixm8hugd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdljxixm8hugd4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdljxixm8hugd4>.wa-container-vspacer {height:0px;}
#wa-comptext-jdljxixm8ad7t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdljxixm8ade1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdljxixm8adgjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6adbs9vk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbs9w6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbs9wsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbs9yo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbsa0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbsa160 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbsa1sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbsa31c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6aqbsafi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlouoph6fgr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlouoph6fgr40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlouoph6fgr40>.wa-container-vspacer {height:0px;}
#wa-container-jdlouopq6fggb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlouopq6fggb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlouopq6fggb4>.wa-container-vspacer {height:0px;}
#wa-container-jdlouopx6fgpkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlouopx6fgpkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlouopx6fgpkg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlouopx6fgpkg {background-color:#3d3d3d;}
#wa-row-jdljxixm9asyk0 {margin:0px 0px;}
#wa-row-jdljxixm9asyk0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au35c {margin:0px 0px;}
#wa-row-jdljxixm9au35c>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3g0 {margin:0px 0px;}
#wa-row-jdljxixm9au3g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3qo {margin:0px 0px;}
#wa-row-jdljxixm9au3qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au4hc {margin:0px 0px;}
#wa-row-jdljxixm9au4hc>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7g0 {margin:0px 0px;}
#wa-row-jdljxixm9au7g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7qo {margin:0px 0px;}
#wa-row-jdljxixm9au7qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7w0 {margin:0px 0px;}
#wa-row-jdljxixm9au7w0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au92o {margin:0px 0px;}
#wa-row-jdljxixm9au92o>div {padding: 0px 0px;}
#wa-row-jdljxixm9hcc80>.wa-item-rowspacer {height:50px;}
#wa-row-jdljxixm9hccco>.wa-item-rowspacer {height:50px;}
#wa-row-jdljxixm9hcd00>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z69vbrnp3s {margin:0px 0px;}
#wa-row-jdn0z69vbrnp3s>div {padding: 0px 0px;}
#wa-row-jdn0z6adbrnleg {margin:0px 0px;}
#wa-row-jdn0z6adbrnleg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnm54 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnm54>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnmqg {margin:0px 0px;}
#wa-row-jdn0z6aqbrnmqg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnn6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnn6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnr6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnr6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrns2g {margin:0px 0px;}
#wa-row-jdn0z6aqbrns2g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnst4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnst4>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrntp4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrntp4>div {padding: 0px 0px;}
#wa-sub-container-jdlouopr6fgje8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlouopr6fgje8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlouopr6fgje8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlouopr6fgk60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlouopr6fgk60>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlouopr6fgk60>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlouops6fgoso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlouops6fgoso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlouops6fgoso>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z69vbz2wmg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z69vbz2wmg].navbar-nav li a, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z69vbz2wmg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z69vbz2wmg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z69vbz2wmg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdljxixm7yfw0g {padding:0px 0px 0px 0px;}
#wa-row-jdljxixm9asyk0 {margin:0px 0px;}
#wa-row-jdljxixm9asyk0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au35c {margin:0px 0px;}
#wa-row-jdljxixm9au35c>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3g0 {margin:0px 0px;}
#wa-row-jdljxixm9au3g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3qo {margin:0px 0px;}
#wa-row-jdljxixm9au3qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au4hc {margin:0px 0px;}
#wa-row-jdljxixm9au4hc>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7g0 {margin:0px 0px;}
#wa-row-jdljxixm9au7g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7qo {margin:0px 0px;}
#wa-row-jdljxixm9au7qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7w0 {margin:0px 0px;}
#wa-row-jdljxixm9au7w0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au92o {margin:0px 0px;}
#wa-row-jdljxixm9au92o>div {padding: 0px 0px;}
#wa-row-jdljxixm9hcd00>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z69vbrnp3s {margin:0px 0px;}
#wa-row-jdn0z69vbrnp3s>div {padding: 0px 0px;}
#wa-row-jdn0z6adbrnleg {margin:0px 0px;}
#wa-row-jdn0z6adbrnleg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnm54 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnm54>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnmqg {margin:0px 0px;}
#wa-row-jdn0z6aqbrnmqg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnn6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnn6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnr6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnr6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrns2g {margin:0px 0px;}
#wa-row-jdn0z6aqbrns2g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnst4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnst4>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrntp4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrntp4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdljxixm7yfw0g {padding:0px 0px 0px 0px;}
#wa-row-jdljxixm9asyk0 {margin:0px 0px;}
#wa-row-jdljxixm9asyk0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au35c {margin:0px 0px;}
#wa-row-jdljxixm9au35c>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3g0 {margin:0px 0px;}
#wa-row-jdljxixm9au3g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3qo {margin:0px 0px;}
#wa-row-jdljxixm9au3qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au4hc {margin:0px 0px;}
#wa-row-jdljxixm9au4hc>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7g0 {margin:0px 0px;}
#wa-row-jdljxixm9au7g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7qo {margin:0px 0px;}
#wa-row-jdljxixm9au7qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7w0 {margin:0px 0px;}
#wa-row-jdljxixm9au7w0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au92o {margin:0px 0px;}
#wa-row-jdljxixm9au92o>div {padding: 0px 0px;}
#wa-row-jdljxixm9hcd00>.wa-item-rowspacer {height:75px;}
#wa-row-jdn0z69vbrnp3s {margin:0px 0px;}
#wa-row-jdn0z69vbrnp3s>div {padding: 0px 0px;}
#wa-row-jdn0z6adbrnleg {margin:0px 0px;}
#wa-row-jdn0z6adbrnleg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnm54 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnm54>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnmqg {margin:0px 0px;}
#wa-row-jdn0z6aqbrnmqg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnn6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnn6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnr6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnr6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrns2g {margin:0px 0px;}
#wa-row-jdn0z6aqbrns2g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnst4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnst4>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrntp4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrntp4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdljxixm7yfw0g {padding:0px 0px 0px 0px;}
#wa-row-jdljxixm9asyk0 {margin:0px 0px;}
#wa-row-jdljxixm9asyk0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au35c {margin:0px 0px;}
#wa-row-jdljxixm9au35c>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3g0 {margin:0px 0px;}
#wa-row-jdljxixm9au3g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au3qo {margin:0px 0px;}
#wa-row-jdljxixm9au3qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au4hc {margin:0px 0px;}
#wa-row-jdljxixm9au4hc>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7g0 {margin:0px 0px;}
#wa-row-jdljxixm9au7g0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7qo {margin:0px 0px;}
#wa-row-jdljxixm9au7qo>div {padding: 0px 0px;}
#wa-row-jdljxixm9au7w0 {margin:0px 0px;}
#wa-row-jdljxixm9au7w0>div {padding: 0px 0px;}
#wa-row-jdljxixm9au92o {margin:0px 0px;}
#wa-row-jdljxixm9au92o>div {padding: 0px 0px;}
#wa-row-jdljxixm9hcd00>.wa-item-rowspacer {height:100px;}
#wa-row-jdn0z69vbrnp3s {margin:0px 0px;}
#wa-row-jdn0z69vbrnp3s>div {padding: 0px 0px;}
#wa-row-jdn0z6adbrnleg {margin:0px 0px;}
#wa-row-jdn0z6adbrnleg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnm54 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnm54>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnmqg {margin:0px 0px;}
#wa-row-jdn0z6aqbrnmqg>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnn6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnn6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnr6g {margin:0px 0px;}
#wa-row-jdn0z6aqbrnr6g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrns2g {margin:0px 0px;}
#wa-row-jdn0z6aqbrns2g>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrnst4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrnst4>div {padding: 0px 0px;}
#wa-row-jdn0z6aqbrntp4 {margin:0px 0px;}
#wa-row-jdn0z6aqbrntp4>div {padding: 0px 0px;}
}
